Bug 17049 - ultra160 not working with aic-7xxx
Summary: ultra160 not working with aic-7xxx
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i586
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-28 18:59 UTC by Need Real Name
Modified: 2007-03-27 03:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 01:24:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-28 18:59:14 UTC
Using a supermicro 370DL3 motherboard with an onboard adaptec aic-7892
controller the aic-7xxx hangs upon installation when a ultra160 hard drive
is attached through the ultra 160 scsi port.  It does work through the
ultra2 scsi port however so there is a workaround - but a bad situation non
the less.

Comment 1 Michael Fulbright 2000-08-29 15:53:46 UTC
This sounds like a kernel issue most likely.

Comment 2 Doug Ledford 2000-10-03 19:42:40 UTC
This is likely drive specific and probably fixed by the 5.1.31 aic7xxx driver. 
You can test this out by going to people.redhat.com/dledford and downloading the
driver update disk for 6.2 and seeing if it will install on your Ultra2 hard
drive.  If it does, then any kernel later than 2.2.16-3 will work on your
machine as well as the installed kernel from the CD as long as you copy the
aic7xxx.o module over the top of the ones installed from the CD so that you are
using the updated aic7xxx driver.


Note You need to log in before you can comment on or make changes to this bug.